h3 {
    color: #3c5068;
}

dl.parameters ::-webkit-input-placeholder { color:#fff !important;}

.side_2_side_container {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
	grid-gap: 1rem;
	flex-wrap: wrap;
	padding: 0rem;
	margin-bottom: 20px;
	position: relative;
}

.side_2_side_container * {
	box-sizing: border-box;
}

.side_2_side_container {
	display: flex;
	flex-wrap: wrap;
	padding: 0rem;
	margin-bottom:20px;
	position:relative;
}

.side_2_side_container > * {
	flex: 1 1 250px;
	align-self: flex-start;
	padding: 1rem;
	position:relative;
}


@supports (display: grid) {
	.side_2_side_container {
		display: grid;
		grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
		grid-gap: 1rem;
	}

	.side_2_side_containerk > * {
		padding: 0;
		margin-bottom:0px;
	}

}

.parameters .dropdown_left_side, .parameters .dropdown_right_side   { 
	flex: 1 1 350px;
	padding: 0;
    margin-bottom: 0px;
 }


.dropdown_dropdown {
    display: block;
    background: #ffffff;
    max-width: 100%;
    border-width: 1px;
    border-style: solid;
    border-color: #bad4e3;;
    border-image: initial;
    height: 90px;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 5;
    color: #2f2e2e;
}

.dropdown_dropdown li {
    list-style-image: none;
    list-style: none;
    font-weight: normal;
    display: block;
    min-height: 1.2em;
    padding: 0px 2px 1px;
    line-height: initial;
    cursor:pointer;
}

.dropdown_list {
    display: none
}

.dropdown_list.dropdown_open {
    display: block;
    position: absolute;
    height: 200px;
}

.item.item_selected {
    color: #adadad;
}

.dropdown_dropdown li:hover { color:#adadad; }

/* .dropdown-selected-box .item-selected {
    background: #d1d1d1;
    color: rgb(0, 0, 0);
    display: inline-block;
    padding: 10px;
    margin-right: 3px;
    margin-bottom: 3px;
} */

.dropdown_selected_box .item_selected {
    display: inline-block;
    padding-right: 20px;
    position: relative;
}

.item.item:hover {
    color: #b5b3b3;
    background: #ffffff;
}

.dropdown_selected {
    height: auto;
    overflow: auto;
}

/* 
.item-selected-close {
    padding: 5px;
} */

.item_selected_close {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 15px;
    text-align: center;
    line-height: 20px;
    color: #28363f;
    font-size: 15px;
    font-weight:bold;
    cursor: pointer;
    text-decoration: none;
}

.item_selected_close:hover {
   opacity:0.3;
}

.dropdown_search {
    margin: 1px 0;
    padding: 0;
    height: 25px;
    outline: 0;
    border: 0 !important;
    background: transparent !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #999;
    font-size: 100%;
    font-family: sans-serif;
    line-height: normal;
    border-radius: 0;
    width: 100% !important;
    cursor: pointer;
}

.dropdown_left_side input { border-radius:0px !important; }
.dropdown_search { -webkit-appearance: none; }

@media only screen and (max-width: 1000px) {
    .dropdown_dropdown{
        width: 100%;
    }
}

.dropdown_list.dropdown_keepOpen {
    display: block;
}

/* Custom for side to side format */

.dropdown_list.dropdown_side {
    display: inline-block;
}

.dropdown_side {
    display: inline-block;
}

.dropdown_side {
    height: 90px;
}

.dropdown_left_side {

}

.dropdown_selected_box.dropdown_side .item_selected {
    display: block;
}

.item_selected {
    width:100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.dropdown_right_side {
    height: 116px;
    display: inline-block;
    background:#ddf6fa;
    overflow-y:scroll;
    padding:10px;
    vertical-align:top;
}

.dropdown_left_side .dropdown_search {
    background-color: var(--cdi-dark-blue, #566b84) !important;
    border: initial;
    padding-left: 5px;
    color:#fff;
    font-weight:bold;
    text-shadow:none;
}

input[type=search]::-webkit-input-placeholder { color: white; }
input[type=search]::-moz-placeholder		{ color: white; opacity:  1;}
input[type=search]:-ms-input-placeholder	{ color: white; }
input[type=search]:-moz-placeholder			{ color: white; opacity:  1;}



input.dropdown_search + *:after {
    content:'';
    display:inline-block;
    padding: 0 8px;
    height: 15px;
    width: 15px;
    background: url(../grfx/arrow-order.png);
    background-size: 15px 15px;
    border: 0px;
    cursor: pointer;
    float: right;
    margin-top: 5px;
}

.dropdown_left_side .item .item_checkbox {
    width: initial;
    width:auto;
}

.item_selected .item_checkbox {
    /* pointer-events: none; */
}

.side_2_side_container {
    position: relative;
}
.drop_list_container .clone.item {
    background: #28363f;
    padding:0px 5px;
    position: fixed;
    width: 200px;
    color: #fff;
    visibility: hidden;
    pointer-events: none;
    z-index: 10;
    margin-left:10px;
    width:auto;
}

.drop_list_container .clone.item.active .item_checkbox {
    display:none;
}
.drop_list_container .clone.active.item {
visibility: visible;
}
/*
.drop_list_container .item:hover::before {
   content: '';
   height: 10px;
} */


.item.drilldown_filter{
    color:#b5b3b3;
    text-decoration: underline;
}